namespace: kontextwerk

meta:
    openapi:
        servers:
            - url: https://tibi-admin-server.code.testversion.online/api/v1/_/demo
              description: code-server

    dashboard: !include helper/dashboard.yml
    injectIntoHead:
        - eval: |
              "<link rel='stylesheet' href='" + $projectBase + "_/assets/variables/variables.css'>"
        - eval: |
              "<link rel='stylesheet' href='" + $projectBase + "_/assets/fonts/fonts.css'>"
    permissions:
        - name: pages
          label:
              de: Seiten
              en: Pages

collections:
    - !include collections/contact.yml
    - !include collections/banner.yml
    - !include collections/content.yml
    - !include collections/medialib.yml
    - !include collections/navigation.yml
    - !include collections/tag.yml
    - !include collections/action.yml
    - !include collections/module.yml
    - !include collections/ssr.yml
    - !include collections/lighthouseSubpath.yml
    - !include collections/lighthouse.yml
    - !include collections/backups.yml

jobs:
    - !include jobs/lighthouse.yml
assets:
    - !include assets/logo.yml
    - !include assets/dist.yml
    - !include assets/fonts.yml
    - !include assets/variables.yml
